body			{ position:absolute; }
.habillage		{ width:100%; height:100%; top:0; position:absolute; z-index:0; }


/* DEBUG */  /* à supprimer une fois le dev terminé */
/*.habillage a 	{ background:transparent url(../images/habillages/hellobank/background-dev-1.jpg) no-repeat 50% 0; }
#mainsite 		{ background:transparent!important; }
				 